# Uses of Class
org.apache.sysds.runtime.compress.utils.DoubleCountHashMap

Packages that use DoubleCountHashMap
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary
org.apache.sysds.runtime.compress.colgroup.scheme
org.apache.sysds.runtime.compress.utils

## Uses of DoubleCountHashMap in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary with parameters of type DoubleCountHashMap
Modifier and Type
Method
Description
`static IDictionary`
DictionaryFactory.`create(DoubleCountHashMap map)`

## Uses of DoubleCountHashMap in org.apache.sysds.runtime.compress.colgroup.scheme

Constructors in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type DoubleCountHashMap
Modifier
Constructor
Description
``
`SDCSchemeSC(IColIndex cols, DoubleCountHashMap map, double def)`

## Uses of DoubleCountHashMap in org.apache.sysds.runtime.compress.utils

Methods in org.apache.sysds.runtime.compress.utils that return DoubleCountHashMap
Modifier and Type
Method
Description
`DoubleCountHashMap`
DoubleCountHashMap.`clone()`